/*
    使用プログラム
    MST220 ロットマスタ（検索ダイアログ）
*/
.MST220-div-header-tbl-area{
    width: 950px;
}
.MST220-btn_area{
    width: 952px;
 }
.MST220-lbl-shohin_nm {
    width: 360px;
}

/*1列目(No)*/
.MST220-tbl-search thead tr th:nth-of-type(1) ,
.MST220-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
/*2列目(ロットNo)*/
.MST220-tbl-search thead tr th:nth-of-type(2) ,
.MST220-tbl-search tbody tr td:nth-of-type(2)  {
    width: 80px;
    max-width: 80px;
}
/*3列目(ロット種別)*/
.MST220-tbl-search thead tr th:nth-of-type(3) ,
.MST220-tbl-search tbody tr td:nth-of-type(3)  {
    width: 100px;
    max-width: 100px;
}
/*4列目(入荷日)*/
.MST220-tbl-search thead tr th:nth-of-type(4) ,
.MST220-tbl-search tbody tr td:nth-of-type(4)  {
    width: 80px;
    max-width: 80px;
}
/*5列目(賞味期限)*/
.MST220-tbl-search thead tr th:nth-of-type(5) ,
.MST220-tbl-search tbody tr td:nth-of-type(5)  {
    width: 80px;
    max-width: 80px;
}
/*6列目(個体識別番号)*/
.MST220-tbl-search thead tr th:nth-of-type(6) ,
.MST220-tbl-search tbody tr td:nth-of-type(6)  {
    width: 80px;
    max-width: 80px;
}
/*7列目(製造日)*/
.MST220-tbl-search thead tr th:nth-of-type(7) ,
.MST220-tbl-search tbody tr td:nth-of-type(7)  {
    width: 80px;
    max-width: 80px;
}
/*8列目(製造番号)*/
.MST220-tbl-search thead tr th:nth-of-type(8) ,
.MST220-tbl-search tbody tr td:nth-of-type(8)  {
    width: 80px;
    max-width: 80px;
}

/*No.*/
.MST220-tbl-search tbody tr td:nth-child(1) {
    text-align: right;
}
